/* 按鈕移動控制(按鈕前觸發) */
$(document).on('keydown',function(e){
	//console.log(e);
	var ckary = ['button','color','file','image','reset','submit'];
	if (e.which == 13 &&
		($('#WEB_FOCS_MOVE').length > 0 && $('#WEB_FOCS_MOVE').val() == '1') &&
		($('#WEB_CURR_EDIT').length > 0 && $('#WEB_CURR_EDIT').val() == '1') &&
		((e.target.tagName == 'INPUT' && ckary.indexOf(e.target.type) != -1) || 
		 e.target.tagName == 'SELECT')) {
		e.preventDefault();
	}
});